
.bandeau h1{
    margin-bottom: 25px;
    font-weight: bold;
}

.bandeau a {
    border:none;
    margin-top: 78px;
    background: linear-gradient(to  right, #5f0787, #ee096b);
    color: white;
    text-transform: uppercase;
    font-size: 10px;
    font-weight: bold;
    border-radius: 3px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 30px;
    padding-right: 30px;

}

.bandeau img {
    width:10px;
    filter: invert(100%);
    margin-right: 7px;
    margin-left: -20px;
    margin-top: 0;
}

.bandeau  a:hover {
    text-decoration:none;
    color:black;
}

@media only screen and (min-device-width : 200px) and (max-device-width : 480px)  {
    .bandeau {
        margin-left: 0;
        margin-right: 0;
        width:100%;
    }

}

